@charset "UTF-8";

/* common */
body{
	background: #fff;
}
body.noscroll{
	overflow: hidden;
}
/* pagetitle-default */
#pagetitle-default{
	position: relative;
	padding-bottom: 320px;
}
#pagetitle-default .illust{
	position: absolute;
	right: 0;
	top: 0;
	width: 55%;
	max-width: 735px;
}
#pagetitle-default .breadcrumbs a{
	font-weight: 500;
}
#pagetitle-default .breadcrumbs span{
	font-weight: 500;
}
#pagetitle-default .breadcrumbs span.txt-blk{
	color: #313131;
}
#pagetitle-default h2.en {
	font-size: 10rem;
	margin-top: 60px;
}
#pagetitle-default .txt{
	overflow-y: hidden;
	position: relative;
	margin-top: 50px;
	width: 100%;
	max-width: 470px;
}
#pagetitle-default .txt .min,
#pagetitle-default .txt .lead{
	padding-left: 50px;
}
#pagetitle-default .txt .lead{
	margin-top: 30px;
}
#pagetitle-default .txt .min{
	margin-top: 0;
	font-size: 3.4rem;
}
#pagetitle-default .txt .en{
	transform: rotate(90deg) translateY(-1.8rem);
	transform-origin: left top;
	margin-top: 0;
	font-size: 1.8rem;
	position: absolute;
}
#pagetitle-default .txt .en span{
	position: relative;
}
#pagetitle-default .txt .en span:before{
	content: "";
	position: absolute;
	background: #ddd;
	height: 1px;
	width: 40vw;
	top: 50%;
	left: calc(100% + 10px);
	
}
#pagetitle-default.bg-gr .txt .en span:before{
	background: #fff;
}
@media screen and (max-width: 1024px) {
	#pagetitle-default{
		padding-bottom: 250px;
	}
	#pagetitle-default .illust{
		top: 5%;
	}
	#pagetitle-default h2.en {
		font-size: 10vw;
		margin-top: 8vw;
	}
	#pagetitle-default .txt{
		margin-top: 30px;
	}
	#pagetitle-default .txt .min,
	#pagetitle-default .txt .lead{
		padding-left: 40px;
	}
	#pagetitle-default .txt .lead{
		margin-top: 30px;
	}
	#pagetitle-default .txt .min{
		font-size: 3.4vw;
	}
	#pagetitle-default .txt .en{
		transform: rotate(90deg) translateY(-1.8vw);
		font-size: 1.8vw;
	}
	#pagetitle-default .txt .en span:before{
		left: calc(100% + 8px);
}
}
@media screen and (max-width: 767px) {
	#pagetitle-default{
		padding-bottom: 120px;
	}
	#pagetitle-default .illust{
		top: 18%;
		width: 85%;
		height: 200px;
	}
	#pagetitle-default .illust img{
		height: 100%;
		object-fit: cover;
		object-position: center 30%;
	}
	#pagetitle-default h2.en {
		font-size: 12.0vw;
		margin-top: 55vw;
	}
	#pagetitle-default .txt{
		margin-top: 30px;
	}
	#pagetitle-default .txt .min,
	#pagetitle-default .txt .lead{
		padding-left: 30px;
	}
	#pagetitle-default .txt .lead{
		margin-top: 20px;
		font-size: 3.8vw;
	}
	#pagetitle-default .txt .min{
		font-size: 6vw;
	}
	#pagetitle-default .txt .en{
		transform: rotate(90deg) translateY(-3.8vw);
		font-size: 3.8vw;
	}
	#pagetitle-default .txt .en span:before{
		left: calc(100% + 8px);
	}
}

/* person */
#person .list{
	padding-bottom: 120px;
	border-bottom: 1px solid #ddd;
}
#person .list .listbox{
	width: 47%;
	margin-top: -160px;
}
#person .list .listbox .pht{
	position: relative;
	margin-bottom: 30px;
}
#person .list .listbox .pht p{
	position: absolute;
	left: 0;
	bottom: 0;
	background: #fff;
	padding: 2px 10px;
	font-weight: 500;
	font-size: 1.4rem;
}
#person .list .listbox .text{
	padding: 0 30px;
}
#person .list .listbox .text .profile{
	gap: 20px;
	align-items: flex-start;
	flex-wrap: nowrap;
}
#person .list .listbox .text .profile p{
	font-size: 1.4rem;
}
#person .list .listbox .text .profile p.en{
	font-size: 3.0rem;
	line-height: 1.1;
}
#person .list .listbox .text .lead{
	background: #F4F9FC;
	padding: 20px 25px;
	margin-top: 30px;
}
@media screen and (max-width: 1024px) {
	#person .list{
		padding-bottom: 100px;
	}
	#person .list .listbox{
		width: 48%;
		margin-top: -120px;
	}
	#person .list .listbox .pht{
		margin-bottom: 30px;
	}
	#person .list .listbox .pht p{
		padding: 2px 10px;
		font-size: 1.4vw;
	}
	#person .list .listbox .text{
		padding: 0 20px;
	}
	#person .list .listbox .text .profile{
		gap: 15px;
	}
	#person .list .listbox .text .profile p{
		font-size: 1.4vw;
	}
	#person .list .listbox .text .profile p.en{
		font-size: 3.0vw;
	}
	#person .list .listbox .text .lead{
		padding: 20px 25px;
		margin-top: 20px;
		font-size: 1.5vw;
	}
}
@media screen and (max-width: 767px) {
	#person .list{
		padding-bottom: 60px;
		flex-wrap: wrap;
	}
	#person .list .listbox{
		width: 100%;
		margin-top: -60px;
	}
	#person .list .listbox:nth-child(n+2){
		margin-top: 40px;
	}
	#person .list .listbox .pht{
		margin-bottom: 15px;
	}
	#person .list .listbox .pht img{
		height: 180px;
		object-fit: cover;
		object-position: center top;
	}
	#person .list .listbox .pht p{
		padding: 2px 10px;
		font-size: 3.0vw;
	}
	#person .list .listbox .text{
		padding: 0;
	}
	#person .list .listbox .text .profile{
		gap: 10px;
	}
	#person .list .listbox .text .profile p{
		font-size: 3.0vw;
		line-height: 1.8em;
	}
	#person .list .listbox .text .profile p.en{
		font-size: 8vw;
	}
	#person .list .listbox .text .lead{
		padding: 12px 20px;
		margin-top: 10px;
		font-size: 3.8vw;
		line-height: 1.6em;
	}
}


/* session */
#session{
	padding: 120px 0;
}
#session.lb-bg{
	background: #F4F9FC;
}
#session .ttl{
	text-align: center;
	margin-bottom: 50px;
}
#session .ttl p{
	font-size: 2.0rem;
	line-height: 1;
}
#session .ttl h3{
	font-size: 3.4rem;
	line-height: 1.4;
	margin-top: 10px;
}
#session .flex{
	margin-top: 50px;
	padding: 0 100px;
	gap: 50px;
}
#session .flex:nth-child(even){
	justify-content: right;
}
#session .flex:nth-child(even) .illust{
	order: 2;
}
#session .flex .illust{
	width: 80px;
	text-align: center;
}
#session .flex .illust p{
	font-size: 1.4rem;
	margin-top: 10px;
	line-height: 1;
}
#session .flex .illust img{
	border-radius: 50vh;
	overflow: hidden;
}
#session .flex .text{
	width: calc(100% - 130px);
	max-width: 800px;
	padding: 25px 30px;
	background: #F4F9FC;
	position: relative;
}
#session.lb-bg .flex .text{
	background: #fff;
}
#session .flex .text::before{
	content: "";
	position: absolute;
	width: 30px;
	height: 30px;
	background: #F4F9FC;
	top: 40px;
	clip-path: polygon(0 0, 100% 100%, 100% 0);
	left: -30px;
}
#session.lb-bg .flex .text::before{
	background: #fff;
}
#session .flex:nth-child(even) .text::before{
	clip-path: polygon(0 0, 0% 100%, 100% 0);
	right: -30px;
	left: auto;
}
@media screen and (max-width: 1024px) {
	#session{
		padding: 100px 0;
	}
	#session .ttl{
		margin-bottom: 40px;
	}
	#session .ttl p{
		font-size: 2.0vw;
	}
	#session .ttl h3{
		font-size: 3.4vw;
		margin-top: 9px;
	}
	#session .flex{
		margin-top: 40px;
		padding: 0 0px;
		gap: 40px;
	}
	#session .flex .illust{
		width: 70px;
	}
	#session .flex .illust p{
		font-size: 1.4vw;
		margin-top: 9px;
	}
	#session .flex .text{
		width: calc(100% - 120px);
		padding: 20px 30px;
	}
	#session .flex .text p{
		font-size: 1.6vw;
	}
	#session .flex .text::before{
		width: 25px;
		height: 25px;
		top: 35px;
		left: -25px;
	}
	#session .flex:nth-child(even) .text::before{
		right: -25px;
	}
}
@media screen and (max-width: 767px) {
	#session{
		padding: 60px 0;
	}
	#session .ttl{
		margin-bottom: 25px;
	}
	#session .ttl p{
		font-size: 3.8vw;
	}
	#session .ttl h3{
		font-size: 5.0vw;
		margin-top: 8px;
	}
	#session .inner >.illust{
		height: 160px;
	}
	#session .inner >.illust img{
		object-fit: cover;
		height: 100%;
	}
	#session .flex{
		margin-top: 30px;
		gap: 20px;
	}
	#session .flex .illust{
		width: 60px;
	}
	#session .flex .illust p{
		font-size: 3.0vw;
		margin-top: 8px;
	}
	#session .flex .text{
		width: calc(100% - 80px);
		padding: 15px 20px;
	}
	#session .flex .text p{
		font-size: 3.8vw;
	}
	#session .flex .text::before{
		width: 15px;
		height: 15px;
		top: 30px;
		left: -15px;
	}
	#session .flex:nth-child(even) .text::before{
		right: -15px;
	}
}

/* crosstalk */
#crosstalk #person .list .listbox{
	width: 31%;
}
#crosstalk #person .list .listbox .text{
	padding: 0 20px;
}
@media screen and (max-width: 1024px) {
	#crosstalk #person .list .listbox .text{
		padding: 0 10px;
	}
}
@media screen and (max-width: 767px) {
	#crosstalk #person .list .listbox{
		width: 100%;
	}
	#crosstalk #person .list .listbox .text{
		padding: 0;
	}
}

/* map */
#map #pagetitle-default{
	padding-bottom: 75px;
}
#map #pagetitle-default .illust{
	width: 67%;
	max-width: 790px;
	right: 65px;
	top: 30px;
	position: absolute;
	z-index: 10;
}
#map #pagetitle-default .illust .popup{
	position: absolute;
	text-align: center;
	cursor: pointer;
}
#map #pagetitle-default .illust .popup:nth-child(1){
	top: 55.5%;
    left: 23%;
}
#map #pagetitle-default .illust .popup:nth-child(2){
	top: 82.3%;
    left: 42.3%;
}
#map #pagetitle-default .illust .popup:nth-child(3){
	top: 54.6%;
    left: 75.0%;
}
#map #pagetitle-default .illust .popup:nth-child(4){
	top: 75.4%;
    left: 69.6%;
}
#map #pagetitle-default .illust .popup p{
	background: #00A0E9;
	border-radius: 4px;
	position: relative;
	z-index: 2;
	font-weight: 500;
	padding: 2px 0;
	font-size: 1.6rem;
}
#map #pagetitle-default .illust .popup .pht{
	border: 3px solid #00A0E9;
	border-radius: 50vh;
	width: 100px;
	height: 100px;
	margin: auto;
	margin-top: -18px;
	transition: all .4s;
}
#map #pagetitle-default .illust .popup:hover .pht{
	transform: scale(1.1);
}
#map #pagetitle-default .inner >p{
	text-align: right;
	font-size: 1.2rem;
	padding-right: 65px;
}
#map #pagetitle-default .txt{
	max-width: none;
	margin-bottom: 460px;
}
#map #pagetitle-default .txt .lead{
	font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
	#map #pagetitle-default .illust{
		width: 60%;
		top: 90px;
	}
}
@media screen and (max-width: 1024px) {
	#map #pagetitle-default{
		padding-bottom: 60px;
	}
	#map #pagetitle-default h2.en{
		margin-top: 30px;
	}
	#map #pagetitle-default .illust{
		width: 67%;
		max-width: 790px;
		right: 5%;
		top: 90px;
	}
	#map #pagetitle-default .illust img{
		height: auto;
		object-fit: contain;
		object-position: center;
	}
	#map #pagetitle-default .illust .popup:nth-child(1){
		top: 55.5%;
		left: 23%;
	}
	#map #pagetitle-default .illust .popup:nth-child(2){
		top: 82.3%;
		left: 42.3%;
	}
	#map #pagetitle-default .illust .popup:nth-child(3){
		top: 54.6%;
		left: 75.0%;
	}
	#map #pagetitle-default .illust .popup:nth-child(4){
		top: 75.4%;
		left: 69.6%;
	}
	#map #pagetitle-default .illust .popup p{
		border-radius: 4px;
		padding: 2px 0;
		font-size: 1.6vw;
	}
	#map #pagetitle-default .illust .popup .pht{
		border: 2px solid #00A0E9;
		width: 85px;
		height: 85px;
		margin-top: -10px;
	}
	#map #pagetitle-default .inner >p{
		font-size: 1.2vw;
		padding-right: 0px;
	}
	#map #pagetitle-default .txt{
		margin-bottom: 400px;
	}
	#map #pagetitle-default .txt .lead{
		font-size: 1.6vw;
	}
}
@media screen and (max-width: 767px) {
	#map #pagetitle-default{
		padding-bottom: 60px;
	}
	#map #pagetitle-default h2.en{
		margin-top: 50px;
	}
	#map #pagetitle-default .txt .en span:before{
		width: 60vw;
	}
	#map #pagetitle-default .illust{
		width: 100%;
		height: auto;
		max-width: 790px;
		right: auto;
		top: auto;
		position: relative;
	}
	#map #pagetitle-default .illust .popup:nth-child(1){
		top: 54.5%;
        left: 17%;
	}
	#map #pagetitle-default .illust .popup:nth-child(2){
		top: 82.3%;
        left: 39.3%;
	}
	#map #pagetitle-default .illust .popup:nth-child(3){
		top: 53.6%;
        left: 75%;
	}
	#map #pagetitle-default .illust .popup:nth-child(4){
		top: 74.4%;
        left: 69.6%;
	}
	#map #pagetitle-default .illust .popup p{
		border-radius: 4px;
		padding: 0 5px;
		font-size: 3.0vw;
	}
	#map #pagetitle-default .illust .popup .pht{
		border: 1px solid #00A0E9;
		width: 55px;
		height: 55px;
		margin-top: -8px;
	}
	#map #pagetitle-default .inner >p{
		font-size: 3.0vw;
		padding-right: 0px;
		margin-top: 30px;
	}
	#map #pagetitle-default .txt{
		margin-bottom: 0;
	}
	#map #pagetitle-default .txt .lead{
		font-size: 3.8vw;
		line-height: 1.8em;
	}
}

/* modal */
.modal{
	overflow: hidden;
	z-index: 10000;
	position: fixed;
	inset: 0;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	display: block;
}
.modal.is-open{
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.modal .modal__bg{
	backdrop-filter: blur(10px) contrast(24%);
	opacity: 1;
	background: rgba(0, 160, 233, .95);
}
.modal .modal___content{
	height: 100vh;
	max-height: 75vh;
	min-height: 600px;
	top: 110px;
	left: 50%;
	overflow: hidden;
	overflow-y: scroll;
	transform: translate(-50%, 0);
	padding: 0 0 80px;
}
.modal .modal___content h1{
	font-size: 10rem;
	line-height: 1;
	white-space: nowrap;
	margin-top: 50px;
	display: flex;
	animation: loop-slide 20s linear infinite;
}
.modal .modal___content .modal-inner{
	margin: 0 80px;
}
.modal .modal___content .modal-inner p{
	font-size: 1.6rem;
	margin-top: 30px;
}
.modal .modal___content .modal-inner .illust{
	position: relative;
	width: 100%;
	max-width: 960px;
	aspect-ratio: 16 / 9;
}
.modal .modal___content .modal-inner .illust iframe{
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.modal .modal___content h2{
	font-size: 3rem;
	margin: 20px 0 50px;
}
.modal .modal___content .swiper{
	width: 40%;
	overflow: visible;
	margin-top: 70px;
	position: relative;
}
.modal .modal___content .swiper .slide-media{
	height: 270px;
}
.modal .modal___content .swiper .slide-media img{
	height: 100%;
	object-fit: cover;
}
.modal .modal___content .swiper .slide-content{
	padding: 20px 10px 0;
}
.modal .modal___content .swiper .slide-content p{
	font-size: 1.4rem;
}
.modal button.js-modal-close{
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 1;
	top: 40px;
	right: 40px;
	background: url(../img/office-tour/modal-close.svg) no-repeat center / cover;
	border: none;
	border-radius: 50vh;
	cursor: pointer;
}
.swiper-button-prev, .swiper-button-next {
	display: grid;
    place-content: center;
    width: 4rem;
    height: 4rem;
    cursor: pointer;
	background: url(../img/office-tour/swipe-btn.svg) no-repeat center / cover;
	position: absolute;
	top: 135px;
	z-index: 1;
}
.swiper-button-prev {
	left: 0;
	transform: translate(-50%, -50%);
}
.swiper-button-next {
	right: 0;
	transform: translate(50%, -50%) rotate(180deg);
}
.modal ::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}
.modal ::-webkit-scrollbar-track {
	background: #EEEEEE;
}
.modal ::-webkit-scrollbar-thumb {
	background: #1D1D1D;
}
@media screen and (max-width: 1024px) {
	.modal .modal___content{
		padding: 0 0 60px;
		width: 85%;
		top: 100px;
	}
	.modal .modal___content h1{
		font-size: 10vw;
		margin-top: 40px;
	}
	.modal .modal___content .modal-inner{
		width: 90%;
		margin: auto;
	}
	.modal .modal___content .modal-inner p{
		font-size: 1.6vw;
		margin-top: 20px;
	}
	.modal .modal___content h2{
		font-size: 3vw;
		margin: 15px 0 40px;
	}
	.modal .modal___content .swiper{
		width: 50%;
		margin-top: 50px;
	}
	.modal .modal___content .swiper .slide-media{
		height: 240px;
	}
	.modal .modal___content .swiper .slide-content{
		padding: 15px 10px 0;
	}
	.modal .modal___content .swiper .slide-content p{
		font-size: 1.4vw;
	}
	.modal button.js-modal-close{
		width: 4rem;
		height: 4rem;
		top: 30px;
		right: 30px;
	}
	.swiper-button-prev, .swiper-button-next {
		width: 4rem;
		height: 4rem;
		top: 120px;
	}
}
@media screen and (max-width: 767px) {
	.modal .modal___content{
		padding: 0 0 40px;
		width: calc(100% - 20px);
		margin: 10px;
		height: calc(100vh - 20px);
		max-height: calc(100vh - 20px);
		border-radius: 10px;
		top: 0;
		left: 0;
		transform: translate(0,0);
		min-height: 0;
	}
	.modal .modal___content h1{
		font-size: 14vw;
		margin-top: 60px;
	}
	.modal .modal___content .modal-inner p{
		font-size: 1.4rem;
		margin-top: 10px;
		line-height: 1.8em;
	}
	.modal .modal___content h2{
		font-size: 5vw;
		margin: 10px 0;
	}
	.modal .modal___content .swiper{
		width: 70%;
		margin-top: 30px;
	}
	.modal .modal___content .swiper .slide-media{
		height: 180px;
	}
	.modal .modal___content .swiper .slide-content{
		padding: 15px 10px 0;
	}
	.modal .modal___content .swiper .slide-content p{
		font-size: 3.8vw;
		line-height: 1.8em;
	}
	.modal button.js-modal-close{
		width: 3rem;
		height: 3rem;
		top: 20px;
		right: 20px;
		background-color: #00A0E9;
	}
	.swiper-button-prev, .swiper-button-next {
		width: 3rem;
		height: 3rem;
		top: 90px;
	}
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}